﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2018
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyApp", "MyApp\MyApp.csproj", "{AE472098-BC61-4DDD-AC89-EA5652242E2A}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{1E3A74F7-BABF-4FA2-9450-6AFB7F7BEA27}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE472098-BC61-4DDD-AC89-EA5652242E2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE472098-BC61-4DDD-AC89-EA5652242E2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE472098-BC61-4DDD-AC89-EA5652242E2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE472098-BC61-4DDD-AC89-EA5652242E2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E3A74F7-BABF-4FA2-9450-6AFB7F7BEA27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E3A74F7-BABF-4FA2-9450-6AFB7F7BEA27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E3A74F7-BABF-4FA2-9450-6AFB7F7BEA27}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D189BFB-1A16-4864-924A-97AABC16DDC7}
	EndGlobalSection
EndGlobal
